@charset "utf-8";
			
			.boxgrid{
	width: 313px;
	height: 300px;
	float:left;
	overflow: hidden;
	position: relative;
	border-bottom: 5px solid #000;
			}
				.boxgrid img{
	position: absolute;
	top: 0;
	left: 2px;
	border: 0;
				}
				.boxgrid p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
.boxgrid h3{
	color:#423429;
	font:bold 12pt Arial, Helvetica, sans-serif;
	text-align: center;
	margin-bottom: 10px;
				}
				
			.boxcaption{
	float: left;
	position: absolute;
	background: #FFF;
	height: 60px;
	opacity: .75;












				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	padding: 10px;
	width: 293px;
 			}
 				.captionfull .boxcaption {
	top: 300px;
	left: 0;
	text-align: center;
 				}
#slideshow    {
	margin: 0px;
	padding: 0px;
	/*height: 400px;*/
	overflow: hidden;
	z-index: 0;
}
